package com.hjx.miaohongentry.bean;

/**
 * Created by l on 2018/2/3.
 */

public class RowWord {

    private String orderNum;
    private String rowStr;

    public RowWord(){

    }

    public RowWord(String orderNum, String rowStr){

        this.orderNum = orderNum;
        this.rowStr = rowStr;
    }

    public String getOrderNum() {
        return orderNum;
    }

    public void setOrderNum(String orderNum) {
        this.orderNum = orderNum;
    }

    public String getRowStr() {
        return rowStr;
    }

    public void setRowStr(String rowStr) {
        this.rowStr = rowStr;
    }
}
